» Ubuntu » Pakiety

Error

two or more packages specified (valac hardy-backports)